sidversion

Handle security identfiers

AuthorPhilipp Gesang
LicenseLGPL-3.0-only with OCaml-LGPL-linking-exception
Published
Homepagehttps://gitlab.com/phgsng/ocaml-sid
Issue Trackerhttps://gitlab.com/phgsng/ocaml-sid
MaintainerPhilipp Gesang <phg@phi-gamma.net>
Dependencies
Source [http] https://gitlab.com/phgsng/ocaml-sid/-/archive/v2.0/ocaml-sid-v2.0.tar.gz
md5=781d046cc6527bc4ad128d3a3424f5e1
sha512=8d61e8a157b3d12a12f3f05b80bd356f81bb2819fb940edd68f359e66ea44edc3cb3450950da3bde1814055fdeb4b8c6ec5a9ba080c18316c2034c48fa9ff29d
StatisticsInstalled 10 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/sid/sid.2.0/opam
No package is dependent